/*
Theme Name: Newcastle Float Centre
Theme URI: http://demo.qodeinteractive.com/central/
Description: A child theme of Central Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.2
Template: central
*/
@import url("../central/style.css");

/** Header **/
.header_right_widget p, .header_right_widget a{
	color:#fff;
	font-size: 14px;
}
.header_right_widget a{
	position: relative;
	bottom: 1px;
}
/** End Header **/
/** Navigation **/
nav.main_menu{
	clear:both;
}
nav.main_menu ul li a {
    padding: 0 20px;
	line-height: 65px;
}
.drop_down .second {
    top: 65px;
}
.selectnav ul{
	list-style: none;
}
/** End Navigation **/
/** General Styling **/
ul {
    list-style: disc;
}
.gform_wrapper .gform_footer input.button{
	background: #333f4d !important;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}
.gform_wrapper .gform_footer input.button:hover{
	background: #293340 !important;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	text-indent: 10px;
}
/** End General Styling **/
/** Contact **/
.page-template-contact-page .title{
	margin-bottom: 0;
}

/** End Contact **/
/** Footer **/
.footer_top_holder {
    background-color: #88b6c4;
}
.footer_bottom_holder {
    background-color: #707982;
}
.footer_bottom_holder p, .footer_bottom_holder a{
	color: #ccc;
    font-weight: 400;
	font-size: 14px;
}
.footer-cta p{
	font-size: 25px;
	line-height: 30px;
	text-align:center;
}
.cta-button{
	background: #333f4d !important;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}
.cta-button:hover{
	background: #293340 !important;
	color:#fff !important;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}
.woocommerce footer .footer_top .cta-button{
	width: auto;
    display: inline-block;
    margin: 0;
    padding: 14px 40px;
    font-family: 'Oswald',sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
    white-space: nowrap;
}
/** End Footer **/
/** Media Queries **/
@media screen and (max-width: 768px) {
	.selectnav_button {
		position: absolute;
		top: -60px;
		right: 0;
	}
	.header_inner_right {
		display: inline-block;
		width: 100%;
	}
	.link-box {
		height: auto !important;
	}
	.logo {
		top: 25px;
	}
	.cta-button, .woocommerce footer .footer_top .cta-button{
		margin-top: 20px;
		clear:both;
	}
	.footer_top .container_inner{
		width: 100% !important;
	}
}
@media screen and (max-width: 480px) {
	.footer_bottom {
		padding: 20px 50px;
		height: auto;
	}
	.footer_bottom_holder p, .footer_bottom_holder a{
		line-height: 21px;
	}
	body .title.has_background, .title{
		height: 150px !important;
	}
	.tp-caption.Title{
		font-size: 80px;
	}
	.tp-caption.subtitle{
		font-size: 80px;
	}
	.hesperiden.tparrows {
		top: 43% !important;
	}
}

ul.wc_payment_methods.payment_methods.methods input.input-radio[type="radio"]{width:auto !important;}

/* name your price plugin */
.minimum-price{
	display:none;
}